[Firefox]SearchWP

Firefoxで検索キーワードをハイライトしてくれる拡張機能の「SearchWP 日本語トークン改造版」を使用していた訳ですが・・・
Firefoxのバージョンアップに伴い、互換性が無いと怒られるようになり、使えなくなってしまいました。clip_1

まぁ、以前書いたように、xpiファイル展開してinstall.rdfの中身書き換えれば済む訳ですが・・・

念の為にSearchWPを調べてみたら、いつの間にか新しいバージョン(2.6.0)が出てました
って事で、とりあえず入れてみる事に。
clip_2

以前のバージョンであった、日本語入力時の表示ずれも直っているように見えます。clip_3

install.rdfを見ると、Firefox 4.0~9.0a1までの対応になっているようです。
って事で、とりあえず9.0a1より新しいバージョンのFirefoxが出るまでは使えそうです。
その頃にはSearchWPもアップデートされているんでしょう。
まぁ、アップデート間に合わなくてもinstall.rdf書き換えれば使えると思いますし。

SNSでもご購読できます。

コメントを残す

*